/*styles for printed handyman  pages*/

/* basic settings for everything */
body {
background-color: #fff;
color : #000;
font-family : "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
font-size: 100%;
}

#content {
text-align : left;
} 

/* banner */
#banner {
display:none;
}

/* page heading */
h1 {
font-size : 180%;
font-family : Georgia, "Times New Roman", Times, serif;
text-align : center;
}

/* for variable content */
#main {
width: auto;
float:none !important;
padding: 1em;
margin : 0; 
background-color: transparent;
}

/* navigation menu at side of page */
#navmenu {
width:auto;
float:none !important;
padding: 0.5em;
}

/* hide menu content */
#navmenu ul {
 display: none;
}

/* assorted styles for main page content */
h2 {
page-break-after: avoid;
font-size : 110%;
margin : 0.5em 0em 0.5em 0em;
font-family : Georgia, "Times New Roman", Times, serif;
}

h3 {
page-break-after: avoid;
font-size : 100%;
font-family : Georgia, "Times New Roman", Times, serif;
}

span.screen {
display: none;
}

a {
	text-decoration : none;
	color : #000;
}

/* add url to printout 

#main a:link:after, #main a:visited:after {
  content: " (" attr(href) ") ";
  font-size: 90%;
  }*/

#main ul  {
margin-left:1em;
padding-left:1em;
list-style-type:disc;
page-break-before: avoid;}

ul.tick {
	list-style : disc url(images/tick.gif);
}
ul.cross {
	list-style : disc url(images/cross.gif);
}

p#phoneno {
	font-size : 150%;
	font-weight : bold;
}

p#phoneno img {
display:none;
}

p#phonecost {
	font-size : 80%;
	font-style : italic;
}

/* copyright/contact details area */
#footer {
font-size: 0.8em;
padding: 0.5em ;
text-align:center;
}

